<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="relatorioFinanceiroSaldosSubJJCapitais" language="groovy" pageWidth="555" pageHeight="802" columnWidth="555" leftMargin="0" rightMargin="0" topMargin="0" bottomMargin="0" uuid="c356d5e5-77cf-4f06-859b-15afc55ede04">
	<property name="ireport.zoom" value="1.0"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<parameter name="idsBancosJJCapitais" class="java.lang.String"/>
	<field name="descricao" class="java.lang.String"/>
	<field name="saldo" class="java.lang.Double"/>
	<variable name="saldo_1" class="java.lang.Double" calculation="Sum">
		<variableExpression><![CDATA[$F{saldo}]]></variableExpression>
	</variable>
	<title>
		<band height="27">
			<staticText>
				<reportElement uuid="cc7e00ca-1560-470c-a814-fd5ff8234edc" x="0" y="0" width="555" height="20"/>
				<textElement textAlignment="Center">
					<font size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[JJ CAPITAIS NÃO CONSTA NO SALDO]]></text>
			</staticText>
		</band>
	</title>
	<detail>
		<band height="11" splitType="Stretch">
			<textField>
				<reportElement uuid="6e3e5e06-8456-4a59-b557-69e61c1d2c1f" x="0" y="0" width="253" height="11" isRemoveLineWhenBlank="true"/>
				<textElement>
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{descricao}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00">
				<reportElement uuid="513fd66b-89c0-411c-8e91-a9230f150545" x="253" y="0" width="100" height="11" isRemoveLineWhenBlank="true"/>
				<textElement textAlignment="Right">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{saldo}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<summary>
		<band height="20" splitType="Stretch">
			<textField pattern="#,##0.00">
				<reportElement uuid="44ea67c8-ce25-40cb-9745-e491b8892cde" x="253" y="0" width="100" height="11" isRemoveLineWhenBlank="true"/>
				<textElement textAlignment="Right">
					<font size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{saldo_1}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement uuid="c8131965-db2d-442c-afa1-a97b389b324a" x="0" y="0" width="253" height="11"/>
				<textElement textAlignment="Left">
					<font size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA["TOTAIS "+$P{idsBancosJJCapitais}+": "]]></textFieldExpression>
			</textField>
		</band>
	</summary>
</jasperReport>
